RubyGems Navigation menu

Reverse dependencies for calandroid-widget-extension Latest version of the following gems require calandroid-widget-extension

Total downloads 8,516

For this version 2,127

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: